gtk-sharp 2.12.0.0 GLib.Object Gtk.PrintOperationPreview To be added. To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  System.Obsolete
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Property
  2.12.0.0
  GLib.Property("allow-async")
  System.Boolean To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("begin-print")
  Gtk.BeginPrintHandler To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("create-custom-widget")
  Gtk.CreateCustomWidgetHandler To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("current-page")
  System.Int32 To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("custom-tab-label")
  System.String To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("custom-widget-apply")
  Gtk.CustomWidgetApplyHandler To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("default-page-setup")
  Gtk.PageSetup To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("done")
  Gtk.DoneHandler To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("draw-page")
  Gtk.DrawPageHandler To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("end-print")
  Gtk.EndPrintHandler To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("export-filename")
  System.String To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("got-page-size")
  Gtk.GotPageSizeHandler To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("job-name")
  System.String To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("n-pages")
  System.Int32 To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideBeginPrint", Type=typeof(Gtk.PrintOperation))
  System.Void `` To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCreateCustomWidget", Type=typeof(Gtk.PrintOperation))
  Gtk.Widget To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCustomWidgetApply", Type=typeof(Gtk.PrintOperation))
  System.Void `` To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDone", Type=typeof(Gtk.PrintOperation))
  System.Void `` To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDrawPage", Type=typeof(Gtk.PrintOperation))
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideEndPrint", Type=typeof(Gtk.PrintOperation))
  System.Void `` To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGotPageSize", Type=typeof(Gtk.PrintOperation))
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverridePaginate", Type=typeof(Gtk.PrintOperation))
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverridePreview", Type=typeof(Gtk.PrintOperation))
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideReady", Type=typeof(Gtk.PrintOperation))
  System.Void `` To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideRequestPageSetup", Type=typeof(Gtk.PrintOperation))
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideStatusChanged", Type=typeof(Gtk.PrintOperation))
  System.Void To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("paginate")
  Gtk.PaginateHandler To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("preview")
  Gtk.PreviewHandler To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("print-settings")
  Gtk.PrintSettings To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("ready")
  Gtk.ReadyHandler To be added. To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("request-page-setup")
  Gtk.RequestPageSetupHandler To be added. To be added.
- Method
  2.12.0.0
  Gtk.PrintOperationResult `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("show-progress")
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("status")
  Gtk.PrintStatus To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("status-changed")
  System.EventHandler To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("status-string")
  System.String To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("track-print-status")
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("unit")
  Gtk.Unit To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("use-full-page")
  System.Boolean To be added. To be added. To be added.